
Options -Indexes
<IfModule mod_rewrite.c>
	RewriteEngine On
	#RewriteCond %{HTTP_USER_AGENT} "android|blackberry|googlebot-mobile|iemobile|ipad|iphone|ipod|opera mobile|palmos|webos" [NC]
	RewriteCond %{HTTP_USER_AGENT}	"android" [NC]
	#RewriteRule "^/(.*)"	"$1/php/download_apk.php" [L,R=302]
	RewriteRule ^$ %{REQUEST_URI}/php/download_apk.php [L,R=302]

	#Header set Content-Description "File Transfer" 
	#Header set Content-Type "application/octet-stream" 
</IfModule>
#<IfModule mod_rewrite.c>
#	RewriteEngine On
#	#RewriteCond %{HTTP_USER_AGENT} "android|blackberry|googlebot-mobile|iemobile|ipad|iphone|ipod|opera mobile|palmos|webos" [NC]
#	RewriteCond %{HTTP_USER_AGENT} "android" [NC]
#	RewriteRule ^$ localTransfer-app.apk [L,E=stream1:1,E=stream2:1]
#
#	Header set Content-Description "File Transfer" env=stream2
#	Header set Content-Type "application/octet-stream" env=stream2
#</IfModule>
